» Ubuntu » Пакеты

Error

two or more packages specified (faac natty)